/*     1778235 : 이미지 (비율형)      */
.img_ratio__1778235__ {max-width:100%;vertical-align:top}
.img_ratio__1778235__ * {box-sizing:border-box}
.img_ratio__1778235__ a {display:block;vertical-align:top}
.img_ratio__1778235__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1778235__ img {width:auto}
}

/*     1823585 : 공백      */
.empty__1823585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__1823585__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1823585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1823585__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1823585__ {height:50px}
}

/*     1823595 : 이미지      */
.img__1823595__ {max-width:100%}
.img__1823595__ * {box-sizing:border-box}
.img__1823595__ a {display:block;vertical-align:top}
.img__1823595__ img {width:px;vertical-align:top}

/*     1823605 : 공백      */
.empty__1823605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1823605__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1823605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1823605__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1823605__ {height:30px}
}

/*     1823625 : 타이틀 텍스트      */
.title__1823625__ {font-size:0}
.title__1823625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1823625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1823625__.style_top p {padding-top:10px}
.title__1823625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1823625__.style_right p {padding-right:14px}
.title__1823625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1823625__.style_bottom p {padding-bottom:12px}
.title__1823625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1823625__.style_left p {padding-left:14px}
.title__1823625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1823625__.style_circle1 p {padding-left:18px}
.title__1823625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1823625__.style_circle2 p {padding-left:18px}
.title__1823625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1823625__ p {font-size:28px}
	.title__1823625__.style_top p:before {width:28px}
	.title__1823625__.style_right p:before {height:28px}
	.title__1823625__.style_bottom p:before {width:28px}
	.title__1823625__.style_left p:before {height:28px}
}

/*     1823635 : 공백      */
.empty__1823635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__1823635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1823635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1823635__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1823635__ {height:50px}
}

